Bug 1006327 - Adding second host to local DC fails but no alert appears in GUI
Adding second host to local DC fails but no alert appears in GUI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: nobody nobody
Pavel Stehlik
infra
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 08:47 EDT by Aharon Canan
Modified: 2016-02-10 14:10 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:15:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aharon Canan 2013-09-10 08:47:38 EDT
Description of problem:
trying to add second host to local DC fails like expected, but user doesn't get any alert.
also, nothing appears in events.

Version-Release number of selected component (if applicable):
3.3 is12

How reproducible:
100%

Steps to Reproduce:
1. create local DC
2. add first host to this DC
3. try to add second host

Actual results:
fails with no alert message

Expected results:
fails with alert popup message

Additional info:
Comment 1 Einav Cohen 2013-09-11 15:46:55 EDT
@Aharon: There is a slight chance that it is related to Bug 968362 - any chance that you can re-test this in is14?

if this is still reproducible in is14: 

- can you please attach the engine.log to the BZ (I would like to verify that indeed the appropriate CanDoAction is generated in the backend)? 

- can you please describe the exact behavior? i.e. once clicking on "OK" in the "New Host" dialog, the dialog closes and nothing else happens (i.e. no error pop-up, no erroneous event in the Events main tab / bottom section, etc.)?

thanks.
Comment 2 Aharon Canan 2013-09-12 04:50:38 EDT
verified using is14
Comment 3 Itamar Heim 2014-01-21 17:15:44 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:22:47 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.